Bug 58918 - ghostscript needs cups-devel and cups-libs to build
ghostscript needs cups-devel and cups-libs to build
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 17:19 EST by Jonathan Kamens
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-27 18:02:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2002-01-27 17:19:48 EST
The ghostscript spec file should mention that cups-devel and cups-libs are
required.
Comment 1 Tim Waugh 2002-02-08 10:27:42 EST
Fixed in rawhide (6.52-4, for example).

Note You need to log in before you can comment on or make changes to this bug.